Bug 427292 - Changelog plugin requires CVS
Summary: Changelog plugin requires CVS
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-02 20:09 UTC by Jeff Johnston
Modified: 2008-01-22 15:36 UTC (History)
2 users (show)

Fixed In Version: 2.6.0-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 15:36:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 210144 None None None Never

Description Jeff Johnston 2008-01-02 20:09:38 UTC
This bug is a Fedora version of Eclipse bug 210144 which requires the Changelog
plugin to remove the CVS dependency and work with multiple repositories.

Comment 1 Jeff Johnston 2008-01-03 00:22:58 UTC
Fix supplied in eclipse-changelog-2.6.0-1

Comment 2 Fedora Update System 2008-01-03 01:47:08 UTC
eclipse-changelog-2.6.0-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse-changelog'

Comment 3 Fedora Update System 2008-01-22 15:36:39 UTC
eclipse-changelog-2.6.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.